recovery:
  state:
    round: 156
    hash: "357fa90cf7b443aba7fb598f943eff868064c563d5d8421da690c88ba4f2861a16db6824d51fcbb5585a029ce8f491ce"
    timestamp: "2025-11-03T12:22:00.142609Z"
  bootstrap: null
  package: null
  stream: null
